@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

html {
    font-family: 'Oswald', Helvetica Neue, Arial, Sans-serif!important;
}

.site-name a {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

em {
    color: #000000!important;
}

.uk-light em, .uk-section-primary:not(.uk-preserve-color) em, .uk-section-secondary:not(.uk-preserve-color) em, .uk-tile-primary:not(.uk-preserve-color) em, .uk-tile-secondary:not(.uk-preserve-color) em, .uk-card-primary.uk-card-body em, .uk-card-primary > :not([class*="uk-card-media"]) em, .uk-card-secondary.uk-card-body em, .uk-card-secondary > :not([class*="uk-card-media"]) em, .uk-overlay-primary em, .uk-offcanvas-bar em
 {
    color: #fff !important;
}

body {
    font-size: 17px!important;
    font-weight: 300!important;
    line-height: 1.6!important;
    color: #2d2d2d!important;
    -webkit-font-smoothing: antialiased!important;
    text-rendering: optimizelegibility!important;
    font-family: 'Oswald', Helvetica Neue, Arial, Sans-serif!important;
}

.field--entity-reference-target-type-taxonomy-term .field__item a:before, .field--entity-reference-target-type-taxonomy-term.field__item a:before {
    content: "#";
}

.field--name-field-mt-subheader-body {
    font-size: 15px!important;
    line-height: 1.6!important;
}

#block-studia-mainnavigation-2 .uk-navbar-nav {
	display: block;;
    gap: 0px;
    margin: 0;
    padding: 0;
    list-style: none;
}
	
	
#block-studia-mainnavigation-2 .uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    display: flex;
	color: #ffffff!important;
    justify-content: left;
    align-items: center;
    column-gap: 0.25em;
    box-sizing: border-box;
    min-height: 40px!important;
    font-size: 0.875rem;
    font-family: 'Oswald', Helvetica Neue, Arial, Sans-serif!important;
    text-decoration: none;
	
}	
.container-inline .form-actions, .container-inline.form-actions {
    margin-top: 0;
    margin-bottom: 0;
    position: absolute;
	margin-left: -55px;
}

.block-language ul {
    padding-left: 0;
    list-style: none;
    margin: 0;
}

.block-language ul li {
    padding: 7px 0;
    margin-right: 10px;
    position: relative;
    display: inline-block;
    font-size: 13px;
}



.region-highlighted-second .uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    min-height: 40px!important;
    font-size: 0.6rem!important;
}

.region-highlighted-second .uk-navbar-nav > li > a:after, .uk-navbar-item, .uk-navbar-toggle {
    content: "\A";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #9c9c9c;
    display: inline-block;
    margin-left: 20px;
}

.region-highlighted-second .uk-navbar-nav > li:last-child > a:after, .uk-navbar-item, .uk-navbar-toggle {
    width: 0;
    height: 0;
    background-color: transparent;
}


.region-header .uk-navbar-nav > li > a:after, .uk-navbar-item, .uk-navbar-toggle {
    content: "\A";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #9c9c9c;
    display: inline-block;
    margin-left: 20px;
}

.region-header .uk-navbar-nav > li:last-child > a:after, .uk-navbar-item, .uk-navbar-toggle {
    width: 0;
    height: 0;
    background-color: transparent;
}



.uk-navbar-nav > li > a {
    padding: 0 0;
    color: #373737!important;
    text-transform: uppercase;
    transition: 0.1s ease-in-out;
    transition-property: color, background-color;
}

.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 0.25em;
    box-sizing: border-box;
    min-height: 80px;
    font-size: 1rem!important;
    font-family: 'Oswald', Helvetica Neue, Arial, Sans-serif!important;
    text-decoration: none;
	font-weight: 300;
}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a[aria-expanded="true"] {
  color: #000000!important;
}

.region-footer-nav .uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 0.25em;
    box-sizing: border-box;
    min-height: 60px!important;
    font-size: 13px!important;
    font-family: 'Oswald', Helvetica Neue, Arial, Sans-serif!important;
    text-decoration: none;
}

.region-footer {
   font-family: 'Oswald', Helvetica Neue, Arial, Sans-serif!important
   text-decoration: none;

}

.region a {
	color: inherit!important;
	text-decoration: none;
}

.region-content-top-highlighted a:hover {
	color: #b60b0b!important;
	text-decoration: none;
}

h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6, .uk-heading-small, .uk-heading-medium, .uk-heading-large, .uk-heading-xlarge, .uk-heading-2xlarge, .uk-heading-3xlarge {
    font-family: 'Oswald', Helvetica Neue, Arial, Sans-serif!important;
}

.author{
    color: #444444!important;
    font-size: 18px;
}  
h4.posttitle-bg{
    font-size: 18px!important;
}

h4.posttitle-bg a{
    color: #d32931!important;
    font-size: 20px!important;
}
h4.posttitle-bg a:hover {
    color: #88050c!important;
    font-size: 20px!important;
}



h4.posttitle-en{
    color: #999999!important;
    font-size: 18px!important;
}
h4.posttitle-en a:hover {
    color: #88050c!important;
    font-size: 20px!important;
}

h3.razdel-bg{
    font-size: 22px!important;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 120%!important;
    padding: 0!important;
    margin: 15px 0!important;
    font-weight: 600!important;
}

* + h1, * + .uk-h1, * + h2, * + .uk-h2, * + h3, * + .uk-h3, * + h4, * + .uk-h4, * + h5, * + .uk-h5, * + h6, * + .uk-h6, * + .uk-heading-small, * + .uk-heading-medium, * + .uk-heading-large, * + .uk-heading-xlarge, * + .uk-heading-2xlarge, * + .uk-heading-3xlarge {
    margin-top: 0px!important;
}

.uk-text-large {
    font-size: 1rem!important;
    line-height: 1.5!important;
}

a:hover {
    text-decoration: none!important;
}

#edit-comment-body-0-format-help {display: none;}
#edit-preview {display: none;} 
#edit-comment-body-0-format-guidelines {display: none;}
.form-item-comment-body-0-format {display: none;}


.border-animate {
  position: relative;
  padding: 8px 14px;
  display: inline-block;
  cursor: pointer;
}

/* общи настройки за двете псевдоелемента */
.border-animate::before,
.border-animate::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  transition: transform 0.35s ease;
}

/* Горна + долна линия – хоризонтално движение */
.border-animate::before {
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  transform: scaleX(0);          /* свити до центъра */
  transform-origin: center;      /* разгръщат се от центъра към краищата */
}

/* Лява + дясна линия – вертикално движение */
.border-animate::after {
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  transform: scaleY(0);          /* свити до центъра */
  transform-origin: center;      /* разгръщат се от центъра нагоре/надолу */
}

/* При hover – и четирите страни се “чертаят” */
.border-animate:hover::before {
  transform: scaleX(1);
}

.border-animate:hover::after {
  transform: scaleY(1);
}


